{
  "schema_version": "1.4.0",
  "id": "GHSA-vwgw-8hm2-j9h7",
  "modified": "2025-04-11T04:19:16Z",
  "published": "2022-05-17T04:50:15Z",
  "aliases": [
    "CVE-2013-7328"
  ],
  "details": "Multiple integer signedness errors in the gdImageCrop function in ext/gd/gd.c in PHP 5.5.x before 5.5.9 allow remote attackers to cause a denial of service (application crash) or obtain sensitive information via an imagecrop function call with a negative value for the (1) x or (2) y dimension, a different vulnerability than CVE-2013-7226.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-7328"
    },
    {
      "type": "WEB",
      "url": "https://bugs.php.net/bug.php?id=66356"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1065108"
    },
    {
      "type": "WEB",
      "url": "http://git.php.net/?p=php-src.git%3Ba=commit%3Bh=8f4a5373bb71590352fd934028d6dde5bc18530b"
    },
    {
      "type": "WEB",
      "url": "http://git.php.net/?p=php-src.git;a=commit;h=8f4a5373bb71590352fd934028d6dde5bc18530b"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2126-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-02-18T11:55:00Z"
  }
}